﻿
@font-face {
    font-family: 'Typograph2';
    src: url('../fonts/Typograph2.eot');
    src: url('../fonts/Typograph2.eot?#iefix') format('embedded-opentype'), url('../fonts/Typograph2.woff2') format('woff2'), url('../fonts/Typograph2.woff') format('woff'), url('../fonts/Typograph2.svg#Typograph2') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



* {
    font-family: 'Typograph2';
}

/* car service wizard */
/*body{
    font-family:AlbarFont !important;
}*/
.carServiceWizard > .steps {
    position: relative;
    width: 100%;
    display: block;
}

.carServiceWizard > .clearfix {
}

    .carServiceWizard > .clearfix:before, .carServiceWizard > .clearfix:after {
        display: table;
        content: "";
        line-height: 0;
    }

    .carServiceWizard > .clearfix:after {
        clear: both;
    }

.carServiceWizard .current-info {
    display: none;
}

.carServiceWizard ul {
    list-style: none !important;
}

.carServiceWizard > .steps > ul > li {
    background: #9dc8e2;
    color: red;
    cursor: default;
    display: block;
    width: auto;
    margin: 0 .5em .5em;
    padding: 1em 1em;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: right;
    display: block;
    width: 18%;
}

.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
    background: #2184be !important;
    color: #fff;
    cursor: default;
}

.steps .current {
    background: #2184be !important;
    color: #fff;
}

.carServiceWizard .field {
    display: table-cell;
    padding: 20px;
}
/* end of car service wizard */
